Home | About | Sematext search-lucene.com search-hadoop.com
NEW: Monitor These Apps!
elasticsearch, apache solr, apache hbase, hadoop, redis, casssandra, amazon cloudwatch, mysql, memcached, apache kafka, apache zookeeper, apache storm, ubuntu, centOS, red hat, debian, puppet labs, java, senseiDB
 Search Hadoop and all its subprojects:

Switch to Threaded View
MapReduce >> mail # user >> Problem while installing Oozie


Copy link to this message
-
Re: Problem while installing Oozie
FYI, answered in the oozie-users@ alias:
http://tech.groups.yahoo.com/group/Oozie-users/message/673

On Thu, Jan 20, 2011 at 7:15 PM, Giridhar Addepalli <
[EMAIL PROTECTED]> wrote:

> Hi,
>
>
>
> I am using hadoop-0.20.2+228 version of hadoop. Want to use Oozie for
> managing workflows.
>
> Trying to install oozie-2.2.1+82.tar.gz version of Oozie.
>
> I could see oozie console at http://localhost:11000/oozie/   , but when I
> am trying to submit an example job , it is throwing error " Error: E0902 :
> E0902: Exception occured: [java.io.IOException: Call to localhost/
> 127.0.0.1:54310 failed on local exception: java.io.EOFException]"
>
>
>
> I went through  following mail thread ::
> http://getsatisfaction.com/cloudera/topics/oozie_2_installation_fail
>
>
>
> I replaced hadoop-core-0.20.2+737.jar with hadoop-0.20.2+228-core.jar , and
> rebuilt the oozie.war file.
>
>
>
> When I hit http://localhost:11000/oozie/   , I am getting 404 error.
>
>
>
> When I replaced hadoop-core-0.20.2+737.jar again , atleast  I can see oozie
> console at http://localhost:11000/oozie/   .
>
>
>
> So, is there a way to make oozie-2.2.1+82.tar.gz work with
> hadoop-0.20.2+228 version ?
>
> Or is it necessary for me to change to hadoop-0.20.2+737 version.
>
>
>
> Please Help,
>
> Giridhar.
>
>
>
>
>
NEW: Monitor These Apps!
elasticsearch, apache solr, apache hbase, hadoop, redis, casssandra, amazon cloudwatch, mysql, memcached, apache kafka, apache zookeeper, apache storm, ubuntu, centOS, red hat, debian, puppet labs, java, senseiDB